<?php

declare(strict_types=1);

/*
 * This file is part of mathe.
 *
 * (c) Gunnar Haeuschkel 2024 <gunnar@drum-und-dran.de>
 * @license GPL-3.0-or-later
 * For the full copyright and license information,
 * please view the LICENSE file that was distributed with this source code.
 * @link https://github.com/dud/contao-mathe
 */

use Dud\ContaoMathe\Controller\ContentElement\MathewettbewerbIeController;

/**
 * Content element
 */
$GLOBALS['TL_LANG']['CTE']['wettbewerb_ie'] = 'Mathewettbewerb-IE-Kat';
$GLOBALS['TL_LANG']['CTE'][MathewettbewerbIeController::TYPE] = ['Mathewettbewerb-IE-Typ', 'Auswertungsbundle-IE'];

/**
 * Miscellaneous
 */
//$GLOBALS['TL_LANG']['MSC'][''] = '';

/**
 * Errors
 */
//$GLOBALS['TL_LANG']['ERR'][''] = '';
